[Buildroot] [PATCH 03/29] package/qemu: add basic target selection

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Wed Jan 30 08:32:21 UTC 2013


Dear Yann E. MORIN,

On Tue, 29 Jan 2013 23:43:47 +0100, Yann E. MORIN wrote:
> qemu-1.2.1 requires that at least one target emulation be enabled, so
> we use some kconfig-tricks to force at least the systems emulations to
> be enabled if user emulation is not selected.
> 
> This limitation will be lifted in the upcoming qemu-1.3.x

Humm, the qemu package actually uses version 1.3.1, as per "[PATCH
01/29] package/qemu: bump version to 1.3.1" :-)

You also have the comment related to 1.2.x in the patch itself.

Best regards,

Thomas
-- 
Thomas Petazzoni, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com


More information about the buildroot mailing list